Shop Categories

X

Reply To: Plugins Supported Versions with Agama Pro Theme

Home Forums Agama Pro Plugins Supported Versions with Agama Pro Theme Reply To: Plugins Supported Versions with Agama Pro Theme

#23014
Zex
Moderator

I can’t see the PHP version but Your WordPress still says that it’s outdated.
https://prnt.sc/qn7ehi

Also when I try to install plugins I got the message that the PHP version is incompatible (old)
So I suppose they don’t update it.
https://prnt.sc/qn7gpn

Please show them a screenshots